Delete a webhook endpoint
DELETE
/webhooks/{id}
const url = 'https://apisandbox.puurk.com/webhooks/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://apisandbox.puurk.com/webhooks/example \ --header 'Authorization: Bearer <token>'Delete a webhook endpoint by ID
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
ID of the webhook endpoint
Responses
Section titled “Responses”Webhook deleted
Unauthorized
Not found